Version: dev-ml/ulex 1.1:0/1.1

Depends On: >=dev-lang/ocaml-3.10.2:=[ocamlopt?] dev-ml/camlp4:= dev-ml/ocamlbuild >=dev-ml/findlib-1.0.4-r1

USE Flags:+ocamlopt

1.1
"amd64 ppc x86"
comments powered by Disqus